com.vmware.vsphere.client.PluginDownloadTask.label = 下載外掛程式
com.vmware.vsphere.client.PluginDownloadTask.summary = 正在從外掛程式伺服器下載已登錄的外掛程式
com.vmware.vsphere.client.PluginDeploymentTask.label = 部署外掛程式
com.vmware.vsphere.client.PluginDeploymentTask.summary = 正在將儲存的外掛程式部署到 vSphere Client 執行個體
com.vmware.vsphere.client.PluginUndeploymentTask.label = 取消部署外掛程式
com.vmware.vsphere.client.PluginUndeploymentTask.summary = 從 vSphere Client 執行個體取消部署外掛程式
com.vmware.vsphere.client.PluginEnableTask.label = 啟用外掛程式
com.vmware.vsphere.client.PluginEnableTask.summary = 在 vSphere Client 中啟用外掛程式
com.vmware.vsphere.client.PluginDisableTask.label = 停用外掛程式
com.vmware.vsphere.client.PluginDisableTask.summary = 從 vSphere Client 中停用外掛程式
com.vmware.vsphere.client.SolutionInstallTask.label = 安裝解決方案
com.vmware.vsphere.client.SolutionInstallTask.summary = 將外掛程式解決方案安裝至 vCenter Server 執行個體
